Subject: Re: benh's kernel is unable to compile.

From: Bryce McKinlay <[email-masked]>
Date: Tue, 30 Oct 2001 17:57:41 +1300

Bryce McKinlay wrote:

> FYI I built 2.4.14-pre2-ben0 out of rsync about 2 hours ago and it seems
> to be working. It does get some IDE errors about lost IRQs during bootup
> that didn't happen with 2.4.13-ben0. Eventually it said "ide0: reset"
> and now appears to be working normally. This is on a Powebook G4.

Correction: DMA isn't working.

regards

Bryce.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/